Function
convertQuality
Convert an integer quality value into its ASCII representation for FASTQ (Phred scale).
convertQuality(c, q)
Include Headers
seqan/basic.h
Parameters

c | Character to store the quality in. Types: char
q | Value of the quality to convert. Types: int Remarks: The quality value is an integral value between 0 and 62 (inclusive).

See Also
getQualityValue, assignQualityValue
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58